Application: gvSIG desktop - gvSIG bugs #5749

Han desaparecido los menus contextuales en la lista de documentos del gestor de proyectos.

08/04/2023 08:53 AM - Joaquin del Cerro Murciano

Status: Closed % Done: 100%
Priority: High Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: Application

Target version: 2.6.0-3330

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Related issues:
Duplicated by Application: gvSIG desktop - gvSIG bugs # 5074: No se puede cop... Outdated

05/17/2019

Associated revisions

Revision 47466 - 09/07/2023 11:01 AM - Francisco Diaz Carsi

refs #5749 Recuperado el menu contextual de los documentos en la ventana de proyecto

History

#1 - 08/04/2023 09:32 AM - Alvaro Anguix
- Related to gvSIG bugs #5074: No se puede copiar y pegar Vistas en gvSIG 2.5 added

#2 - 08/04/2023 01:39 PM - Alvaro Anguix
- Category set to Application

#3 - 09/07/2023 11:01 AM - Francisco Diaz Carsi

- % Done changed from 0 to 100

- Target version changed from 2.6.1-final to 2.6.0-3330
- Assignee set to Francisco Diaz Carsi

- Status changed from New to Fixed

#4 - 09/07/2023 11:04 AM - Francisco Diaz Carsi
- Related to deleted (gvSIG bugs #5074: No se puede copiar y pegar Vistas en gvSIG 2.5)

#5 - 09/07/2023 11:04 AM - Francisco Diaz Carsi
- Duplicated by gvSIG bugs #5074: No se puede copiar y pegar Vistas en gvSIG 2.5 added

#6 - 10/06/2023 03:41 PM - Mario Chaveli
- Status changed from Fixed to Closed

05/11/2024
